<p class="technical-task__description description">
	 Монтаж приборов учета воды производится в соответствии со строительными нормами. Установка пломб на счетчики выполняется обязательно, поскольку без них управляющие организации не вправе произвести регистрацию оборудования. Заводской гарантийный срок на все счетчики – 6 лет.
</p>
 <br>